/**************************************/
/*              DEVICES               */
/**************************************/


/**************************************/
/*                320                 */
/**************************************/
@media screen and (min-width: 320px) {
    div.box-lvl1 { width:290px; }
    
    .logo { width:200px; height:82px; margin: 40px 0;}
    .footer-block { width: 290px;}
    .social {  width: 100%;}
    .www { width: 100%; text-align: left;}
    
     /*home*/
    .home-blocks a { width: 290px;}
    .home-blocks .imagen {height: 161px; }
     div.slider { height: 335px;}
    .overlay { height: 131px; padding-top: 30px;}
    .overlay .overlay-tit { font-size: 24px; }
    
    /*categorias*/
    .elastic { width: 330px;}
    .cat-block { width: 290px; height: 220px;}
    .cat-block .imagen { height: 159px; }
    a.cat-block .overlay-block {height: 159px;}
    a.cat-block .overlay-block .overlay-btn {margin-top: 65px;}
    
    /*contacto*/
    .form-block { width: 290px; margin-right: 40px;}
    .form-block-c {width: 290px;}
    textarea { width:260px; }
    
    /*detalle*/
    .title-right { float: left; margin-bottom: 20px}
    .detalle-1 .detalle-1-block-b { float: left;}
    
    /*inspiraciones*/
    .insp-elastic { width: 330px;}
    .insp-block-m { width:290px; height: 325px;}
    .insp-block-m .img { height: 216px;}
    .insp-block-l {width:290px; height: 137px;}
    .insp-block-l-sp {}
    h1 { font-size: 20px;}
    p.qs { width: 290px;}
    .qs-block-xl-img-a { background-position: 50% 50%;}
    .qs-block-xl-img-b { background-position: 50% 50%;}
    .qs-block-txt { height: 340px; padding-top: 0px;}
    .qs-block-img { height: 290px; width: 290px; }
    .qs-block-xl { height: 290px; width: 290px; }
    .usr-block {  width: 290px;}

.footer-a { width: 290px;}
.footer-b { width: 290px;}
.footer-c { width: 290px;}


    
}

/**************************************/
/*                720                 */
/**************************************/
@media screen and (min-width: 720px) {
    div.box-lvl1 { width:713px; }
    
    .logo { width:266px; height:82px; margin: 40px 0;}
    .footer-block { width: 224px;}
    .social {  width: 33%;}
    .www { width: 33%;text-align: center;}
    
     /*home*/
    .home-blocks a { width: 345px;}
    .home-blocks .imagen {height: 192px; }
     div.slider { height: 305px;}
    .overlay { height: 142px;padding-top: 50px;}
    .overlay .overlay-tit { font-size: 24px; }
    
    /*categorias*/
    .elastic { width: 753px;}
    .cat-block { width: 356px; height: 240px;}
    .cat-block .imagen { height: 195px; }
    a.cat-block .overlay-block {height: 195px;}
    a.cat-block .overlay-block .overlay-btn {margin-top: 80px;}
    
    /*contacto*/
    .form-block { width: 316px; margin-right: 40px;}
    .form-block-c {width: 675px;}
    textarea { width:644px; }
    
    /*detalle*/
    .title-right { float: left; margin-bottom: 20px}
    .detalle-1 .detalle-1-block-b { float: right;}
    
    /*inspiraciones*/
    .insp-elastic { width: 753px;}
    .insp-block-m { width:356px; height: 355px;}
    .insp-block-m .img { height: 266px;}
    .insp-block-l {width:732px; height: 380px;}
    .insp-block-l-sp { height: 297px;}
    h1 { font-size: 30px;}
    p.qs { width: 500px;}
    .qs-block-xl-img-a { background-position: 100% 50%;}
    .qs-block-xl-img-b { background-position: 0% 50%;}
    .qs-block-txt { height: 367px; padding-top: 20px;}
    .qs-block-img { height: 360px; width: 50%; }
    .qs-block-xl { height: 360px; width: 100%; }
    .usr-block {  width: 241px;}

.footer-a {width: 40%;}
.footer-b {width: 20%;}
.footer-c {width: 40%;}


    
}

/**************************************/
/*                990                 */
/**************************************/
@media screen and (min-width: 990px) {
    div.box-lvl1 { width:969px;} 
    
    .logo { width:266px; height:82px; margin: 40px 0;}
    .footer-block { width: 227px;}
    .social {  width: 33%;}
    .www { width: 33%;text-align: center;}
    
     /*home*/
    .home-blocks a { width: 473px;}
    .home-blocks .imagen {height: 263px; }
     div.slider { height: 415px;}
    .overlay { height: 188px;padding-top: 75px;}
    .overlay .overlay-tit { font-size: 34px; }
    
    /*categorias*/
    .elastic { width: 1009px;}
    .cat-block { width: 484px; height: 330px;}
    .cat-block .imagen { height: 266px; }
    a.cat-block .overlay-block {height: 266px;}
    a.cat-block .overlay-block .overlay-btn {margin-top: 115px;}
    
    /*contacto*/
    .form-block { width: 296px; margin-right: 40px;}
    .form-block-c {width: 296px;}
    textarea { width:308px; }
    
    /*detalle*/
    .title-right { float: right; margin-bottom: 0px}
    .detalle-1 .detalle-1-block-b { float: right;}
    
    /*inspiraciones*/
    .insp-elastic { width: 1009px;}
    .insp-block-m { width:484px; height: 420px;}
    .insp-block-m .img { height: 361px;}
    .insp-block-l {width:988px; height: 513px;}
    .insp-block-l-sp { height: 402px;}
    h1 { font-size: 30px;}
    p.qs { width: 500px;}
    .qs-block-xl-img-a { background-position: 98% 50%;}
    .qs-block-xl-img-b { background-position: 0% 50%;}
    .qs-block-txt { height: 377px; padding-top: 50px;}
    .qs-block-img { height: 427px; width: 50%; }
    .qs-block-xl { height: 427px; width: 100%; }
    .usr-block {  width: 193px;}

.footer-a {width: 40%;}
.footer-b {width: 20%;}
.footer-c {width: 40%;}


}

/**************************************/
/*                1280                */
/**************************************/
@media screen and (min-width: 1280px) {
    div.box-lvl1 { width:1102px;}
    
    .logo { width:266px; height:82px; margin: 60px 0;}
    .footer-block { width: 260px;}
    .social {  width: 33%;}
    .www { width: 33%;text-align: center;}

    
    /*home*/
    .home-blocks a { width: 540px;}
    .home-blocks .imagen {height: 300px; }
    div.slider { height: 470px;}
    .overlay { height: 200px;padding-top: 100px;}
    .overlay .overlay-tit { font-size: 34px; }
    
    /*categorias*/
    .elastic { width: 1125px;}
    .cat-block { width: 542px; height: 367px;}
    .cat-block .imagen { height: 300px; }
    a.cat-block .overlay-block {height: 300px;}
    a.cat-block .overlay-block .overlay-btn {margin-top: 130px;}
    
    /*contacto*/
    .form-block { width: 340px; margin-right: 40px;}
    .form-block-c {width: 340px;}
    textarea { width:308px; }
    
    /*detalle*/
    .title-right { float: right; margin-bottom: 0px}
    .detalle-1 .detalle-1-block-b { float: right;}
    
    /*inspiraciones*/
    .insp-elastic { width: 1120px;}
    .insp-block-m { width:540px; height: 458px;}
    .insp-block-m .img { height: 403px;}
    .insp-block-l {width:1100px; height: 572px;}
    .insp-block-l-sp { height: 447px;}
    h1 { font-size: 30px;}
    p.qs { width: 500px;}
    .qs-block-xl-img-a { background-position: 50% 50%;}
    .qs-block-xl-img-b { background-position: 50% 50%;}
    .qs-block-txt { height: 399px; padding-top: 70px;}
    .qs-block-img { height: 469px; width: 50%; }
    .qs-block-xl { height: 469px; width: 100%;  }
    .usr-block {  width: 216px;}
    
.footer-a {width: 40%;}
.footer-b {width: 20%;}
.footer-c {width: 40%;}


















  
}